@import url(submenu.css);
/*base*/
/*** トップ ***/
.style1 {color: #FF0000}

.msg1{
	padding:10 0 0 0;
}

.logo{
	padding:15 0 20 20;
}

.releasenote{
	padding:0 10 0 0;
}

.side{
	padding:0 0 0 20;
}

.side2{
	padding:0 0 0 30;
}

table.release_table {
	width: 525px;
	margin: 0 0 0 5px;
	padding: 0;
	letter-spacing:1px;
	border-collapse: collapse;
	border: 1px solid #DFDFDF;
}

table.release_table th {
	width: 270px;
	padding: 8px 5px;
	border-bottom: 1px solid #DFDFDF;
	font-weight: bold;
	font-size:75%;
	color: #333333;
	background-color: #f3f3f3;
	text-align: left;
	vertical-align: top;
}

table.release_table td {
	width: auto;
	padding: 8px 0 8px 9px;
	border-bottom: 1px solid #DFDFDF;
	border-left: 1px solid #DFDFDF;
	font-size:75%;
	color: #333333;
	line-height:100%;
	background-color: #ffffff;
	text-align: left;
	vertical-align: top;
}

ul.release_ul {
	margin-left:20px;
}

ul.release_ul li {
	margin-bottom:5px;
}

/*** FAQ ***/
.box520g{
	width:520px;
	margin:0px 8px 30px 8px;
	background-color:#CCCCCC;

}
.box_library_b{
	width:520px;
	background-color:#F2F3F9;
	padding:0px 10px 10px 10px;
}

.library_list{
	background:url(../images/thinclient/go-global/point.gif) no-repeat;
	margin:10px 10px 0px 10px;
	padding:0px 0px 0px 8px;
	float:left;
}

table.faq_table {
	width: 510px;
	margin: 0 0 0 15px;
	padding: 0;
	letter-spacing:1px;
}

table.faq_table th {
	width: 30px;
	padding: 5px 1px;
	text-align: left;
	vertical-align: top;
}

table.faq_table td {
	width: auto;
	padding: 5px 0 5px 3px;
	text-align: left;
	vertical-align: top;
}

ul.faq_table_ul {
	width: 430;
	margin-left:20px;
}

ul.faq_table li {
	margin-bottom:5px;
}


.question {
	background-color: #F2F3F9;
	font-weight: bold;
}

/*** 共通 ***/
table.standard_table {
	width: 525px;
	margin: 0 0 0 5px;
	padding: 0;
	letter-spacing:1px;
	border-collapse: collapse;
	border: 1px solid #DFDFDF;
}

table.standard_table th {
	width: 230px;
	padding: 8px 5px;
	border-bottom: 1px solid #DFDFDF;
	font-size:75%;
	color: #333333;
	background-color: #f3f3f3;
	text-align: left;
	vertical-align: top;
}

table.standard_table td {
	width: auto;
	padding: 8px 0 8px 9px;
	border-bottom: 1px solid #DFDFDF;
	border-left: 1px solid #DFDFDF;
	font-size:75%;
	color: #333333;
	line-height:100%;
	background-color: #ffffff;
	text-align: left;
	vertical-align: top;
}
